

#contenedor section.modal{
	background-color:#000;
        box-shadow: 0px 0px 10px #000;
	border-radius: 5px;
	margin: 10% auto;
	padding: 20px;
	position: relative;
	width:40%;
        height:23%;         
        display: block;
}


#contenedor{
    left:30%;  
    font-family:   Century Gothic;
    color:#ffff00;
}
#contenedor .boton_cotizar{   
    text-align: center;
     background:#ff0000;
    border-bottom-color:#ff0000;
    border:0px;
    width: 70px;
    height: 30px;
    text-align: center;
    position: absolute;
    left:40%;
    font-family:   Century Gothic;

}

#contenedor .myForm_title{
    font-family:   Century Gothic;
    font-size: 30px;
    color:#ffffff;
    position:relative;
    text-align: center;
}

#contenedor input{
    width: 80%;
}


#contenedor textArea{
    width: 77%;
}







.articulo_botones{
    display: relative;
    width: 80%;
    height: 10%;
    overflow: hidden;
    text-align: center;
    margin: auto;
    
     

}

.articulo_botones img{
    text-align: right;
display:relative;
    padding:4px;
     height: 20%;
     margin:auto;
}



.articulo{
     display:relative;
        text-align: center;
    margin: auto;
    width: 80%;
    overflow:hidden;
}

.articulo img{
    display:relative;
    padding:1px;
     width: 100%;
     height: auto;

}